[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_delauna' (#crwlib)

# TPlotter3d

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_delauna.pas line 143

`type TPlotter3d = class(TLatch)`
`public`
`constructor Create;`
`destructor Destroy; override;`
`procedure Clear;`
`procedure Add();`
`function Accept();`
`function Interpolate();`
`function Ready;`
`function N;`
`end;`

## Inheritance

`TPlotter3d`
`TLatch`
`TMasterObject`
`TObject`